### Function

# Gtk.accelerator_name

#### Declaration [src]

    char*
    gtk_accelerator_name (
      guint accelerator_key,
      GdkModifierType accelerator_mods
    )

#### Description [src]

Converts an accelerator keyval and modifier mask into a string parseable by `gtk_accelerator_parse()`.

For example, if you pass in %GDK_KEY_q and `GDK_CONTROL_MASK`, this function returns `<Control>q`.

If you need to display accelerators in the user interface, see `gtk_accelerator_get_label()`.

#### Parameters

`accelerator_key` | `guint`
| accelerator keyval
`accelerator_mods` | `GdkModifierType`
| accelerator modifier mask

#### Return value

Returns: `char*`
a newly-allocated accelerator name
Ownership of the data is transferred to the caller
The string is a NUL terminated UTF-8 string